<div class="container-fluid">
  <app-prinputform (onInputPrData)="itemPrAdded($event)"
  
  [remarkEle]="remarkEle"
  [descEle]="descEle"
  [qtyEle]="qtyEle"
  [unitEle]="unitEle"
  [unitpriceEle]="unitpriceEle"
  [currencyEle]="currencyEle"></app-prinputform>
  <hr>
  <!-- <app-prinput-preview
  *ngFor="let prinputdata of prinputdatas"
  [prinputdata]="prinputdata"></app-prinput-preview> -->
   <app-prinput-preview
  [prinputdatas]="prinputdatas"></app-prinput-preview>
</div>